Bug 446905 - openibd init script has syntax errors..
openibd init script has syntax errors..
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: openib (Show other bugs)
4.7
All Linux
high Severity high
: rc
: ---
Assigned To: Doug Ledford
Alexander Todorov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-16 12:10 EDT by Gurhan Ozen
Modified: 2013-11-03 20:35 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEA-2008-0737
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:59:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gurhan Ozen 2008-05-16 12:10:31 EDT
Description of problem:

# service openibd restart
Unloading OpenIB kernel modules:                           [  OK  ]
Loading OpenIB kernel modules:/etc/init.d/openibd: line 148: RC+=0: command not
found
/etc/init.d/openibd: line 150: ib_mthca: command not found
/etc/init.d/openibd: line 154: ib_mthca: command not found
                                                           [  OK  ]


Version-Release number of selected component (if applicable):
# rpm -qf /etc/init.d/openibd
openib-1.3-3.el4


How reproducible:
Everytime

Steps to Reproduce:
1. Install openib-1.3-3.el4
2. restart openibd service 
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Gurhan Ozen 2008-05-16 12:15:25 EDT
More errors with status:

# service openibd status
Low level hardware support loaded:
        ib_mthca /etc/init.d/openibd: line 390: modules+=cnt: command not found


Upper layer protocol modules:
        none found/etc/init.d/openibd: line 403: modules+=cnt: command not found


User space access modules:
        ib_ucm ib_uverbs ib_umad /etc/init.d/openibd: line 416: modules+=cnt:
command not found


Connection management modules:
        ib_cm /etc/init.d/openibd: line 429: modules+=cnt: command not found
Comment 2 Alexander Todorov 2008-05-21 09:53:25 EDT
steps to reproduce:

1) Install openib
2) service openib start|stop|restart|status
Comment 7 errata-xmlrpc 2008-07-24 15:59:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0737.html

Note You need to log in before you can comment on or make changes to this bug.